package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryTransferQueryRequest;

/**
 * @author nxj
 * @date 2024/1/15 14:42
 * @description 账管家V2.0-转账订单查询DEMO
 */
public class V2LaepIndustryTransferQueryRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryTransferQueryRequest req = new V2LaepIndustryTransferQueryRequest();
        req.setOutBmcpNo("1");
        req.setOutMercId("8222900594309P3");
        req.setMerOrderNo("da6029197c4f4f8e852dd3bc60ed3e35");

        //3. 发送请求
        String response = LKLSDK.httpPost(req);

        //4. 响应
        System.out.println(response);
    }
}
